<ion-modal-view>
    <ion-header-bar class="bar bar-header bar-balanced">
        <h1 class="title">Detailed schedule for WG</h1>
        <button class="button button-clear button-primary" ng-click="modal2.hide()">Cancel</button>
    </ion-header-bar>
    <ion-content style="height: 100%" class="padding ita-session">
        <ion-scroll zooming="true" direction="xy" style="width: 500px; height: 500px">
            <div style="width: 1200px; height: 900px;" ng-bind-html="detailedScheduleModalContent" class="content-box ita-schedule"></div>
            <!--<div style="width: 1800px; height: 900px; background: url('https://firstunited-events.com/wtc2017/wp-content/uploads/sites/3/2017/06/detailedScheduleModal.png') no-repeat;"></div>-->
        </ion-scroll>
    </ion-content>
</ion-modal-view>